.Overlay,
.yfa-overlay {
  display: none;
}
.Overlay.yui3-overlay-content,
.yfa-overlay.yui3-overlay-content {
  background: white;
  display: block;
  margin: 0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
.Overlay.yui3-overlay-content-dark,
.yfa-overlay.yui3-overlay-content-dark {
  background: #232429;
}
.Overlay.yui3-overlay-content-dark a,
.yfa-overlay.yui3-overlay-content-dark a {
  color: #8ec0ff;
}
.Overlay.yui3-overlay-content-dark .F-confirm,
.yfa-overlay.yui3-overlay-content-dark .F-confirm {
  color: #FFF799;
}

.yui3-overlay-mask {
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
}

.yui3-overlay:focus, .yui3-overlay:active {
  outline-width: 0px;
  *outline-width: 2px;
  *outline-color: #000;
  -moz-box-shadow: 5px 5px 30px #000;
  -webkit-box-shadow: 5px 5px 30px #000;
  box-shadow: 5px 5px 30px #000;
}
